{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2400997",
  "url_hash": "7240fbc3d215a690",
  "title": "深圳发布暴雨红色预警，下午全市停课",
  "content": "财联社6月16日讯，6月16日午间，“深圳教育”微信公众号发文称，深圳市分区暴雨红色预警、分区暴雨橙色预警、分区暴雨黄色预警信号、深圳市雷电预警信号、深圳市地质灾害气象风险预警生效中。\n根据市政府第334号令及《深圳市台风暴雨高级别预警分时段学校防御指引（2025年修订版）》采取分区预警，全市停课。6月16日下午全市（不含深汕）中小学、幼儿园及培训机构停课，12点前所有学生留在教室内，12点后继续留在学校，学校妥善安排好午餐午休。\n深圳市分区暴雨橙色预警信号升级为红色\n过去3小时，龙岗区（平湖、龙城、龙岗街道）、光明区（光明、新湖街道）和龙华区（观湖、福城、观澜街道）累计雨量已达大暴雨，预计未来2小时还将出现40-60毫米降水，深圳市气象台2026年06月16日11时21分在上述区域发布暴雨红色预警信号，全市进入暴雨紧急防御状态，请迅速做好防御工作，远离低洼易涝等危险区域，上述区域山洪风险很大，注意防御暴雨及其引发的内涝、山洪、滑坡、泥石流、地面塌陷等灾害。",
  "author": "王天勇",
  "source_name": "财联社",
  "publish_time": "2026-06-16T13:34:00",
  "publish_time_raw": "2026-06-16 13:34",
  "extracted_at": "2026-06-16T21:09:07.116575",
  "images": [
    "https://image.cls.cn/images/20260616/mt4bGc8krY_1080x1108.png"
  ],
  "word_count": 345
}